=== debian/control ===
Source: jolicloud-webapp-nesbox
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-nesbox
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://nesbox.com/
Description: Jolicloud web application for NESbox
 The NESbox web site running in a simple Jolicloud window.
